.contenido_principal{position: relative;  }
.col-i{position: relative; overflow: visible;}

.sub-header img{ vertical-align:middle; padding-left: 4px;}

/* FORMULARIO */
.formDiccionario{margin-left: 10px; position:relative;}
#resultado-diccionario i{font-style: italic;}
.formDiccionario form{background-color: #F5F5F5; padding: 10px;}
.formDiccionario form input{float: left; margin-right: 10px;  border: 1px solid #E5E5E5; padding: 7px 6px; width: 214px; margin-bottom: 0;}
.formDiccionario .form-combo{width: 162px; float: left; margin-bottom:0;}
.formDiccionario .form-combo select { width:160px;}
*:first-child+html .formDiccionario .form-combo select { width:140px;}
.formDiccionario .btn-buscar{margin: 0; padding: 9px 8px 10px 8px; text-shadow: 1px 1px #1A82A5;}

/* FORMULARIOS HOME */
.home-dicconario form{margin-bottom: 20px;}
.home-dicconario .btn-buscar{width: 181px; background: none; background-color:#28B3E0; text-align:center;}
.home-dicconario form input{width: 305px;}


/* RESULTADO DE BUSQUEDA*/
#resultado-diccionario{ background: url("/iconos/v1.x/v1.0/servicios/f-pico3.png") no-repeat scroll left top #FFFFFF; padding: 30px 0; margin-left: 10px;z-index: 7000;}
#resultado-diccionario h1{font: normal 40px/32px "Times New Roman", Times, serif; color: #000; margin-bottom: 10px; margin-left: 20px;}
#resultado-diccionario .gramatica{margin-left: 20px; font: 14px Georgia,"Times New Roman",Times,serif; margin-bottom: 15px; font-style:italic;}
#resultado-diccionario .etimologia {font: normal 16px Georgia, "Times New Roman", Times, serif; color: #858585; background: url(/diccionarios/iconos/v1.x/v1.0/px.gif) repeat-x 0 10px; padding-left: 15px; margin-bottom: 26px;}
#resultado-diccionario .etimologia p{background-color: #FFF; display: inline; padding: 0 7px; font: normal 16px Georgia, "Times New Roman", Times, serif; color: #858585; float: none; }
#resultado-diccionario .etimologia p i{font-style: italic;}
#resultado-diccionario .acepciones{padding-left: 25px;}
#resultado-diccionario .acepcionNum{font: bold 22px Georgia, "Times New Roman", Times, serif; margin-right: 5px; float: left;}
#resultado-diccionario .acepcionCat{font: normal 16px Georgia, "Times New Roman", Times, serif; color: #666; margin-right: 12px; float: left; margin-top: 5px;}
#resultado-diccionario .acepcionCon{font: normal 11px Georgia, "Times New Roman", Times, serif; color: #848484; background: url("/diccionarios/iconos/v1.x/v1.0/flecha_eng.gif") no-repeat 0 0; padding: 9px 0 9px 10px; float: right; width: 115px; margin-top: -20px;}
*:first-child+html #resultado-diccionario .acepcionCon{margin-top: 0;}
#resultado-diccionario .definicion, #resultado-diccionario .acepcionEnvio{float: left; width: 363px; font: normal 14px Georgia, "Times New Roman", Times, serif; clear: left;}
#resultado-diccionario .acepcionEnvio a{color: #0097C8; border-bottom: 1px #0097C8 dotted;}
#resultado-diccionario .acepcionEnvio a:hover{border: none;}
#resultado-diccionario p{font: normal 14px/28px; Georgia, "Times New Roman", Times, serif; color: #393939; float: none; clear: left; height:1%;}
#resultado-diccionario .acepcionEje{margin-left: 73px; clear: left; }
#resultado-diccionario .txt-pertenece{ background: url("/diccionarios/iconos/v1.x/v1.0/px_gris.gif") repeat-x 0 0; clear: left; width: 100%;  padding: 13px 0 13px 25px;}
#resultado-diccionario .ejeText{font: 11px Georgia,"Times New Roman",Times,serif; color: #999; display:block; clear: both; padding: 3px 0 0 9px; background: url("/diccionarios/iconos/v1.x/v1.0/flecha.gif") no-repeat 0 6px;}
#resultado-diccionario .traduccion{font-weight: bold;}
#resultado-diccionario.castellano .traduccion{font-weight: normal;}
#resultado-diccionario .ejemploExpl{}
#resultado-diccionario .txt-pertenece p{font: normal 14px/28px Georgia, "Times New Roman", Times, serif; background: url("/diccionarios/iconos/v1.x/v1.0/punto.gif") no-repeat 0 center; padding-left: 15px; float: left; margin-right: 7px;}
#resultado-diccionario .txt-pertenece a{font: normal 22px Georgia, "Times New Roman", Times, serif; border-bottom: 1px #000 dotted; color: #000;}
#resultado-diccionario .mod-sinonimos{background: url("/diccionarios/iconos/v1.x/v1.0/px_gris.gif") repeat-x 0 0; clear: both; padding: 16px 0 16px 25px; font: 16px Georgia,"Times New Roman",Times,serif; color: #666; font-size: 12px; }
#resultado-diccionario .mod-sinonimos h3{font: bold 22px "Times New Roman", Times, serif; font-style: italic; margin-bottom: 8px;}
#resultado-diccionario .mod-sinonimos a{color: #333; border-bottom: 1px #333 dotted; font: normal 12px/20px Arial, Helvetica, sans-serif; }
#resultado-diccionario .mod-sinonimos a:hover{border: none;}
#resultado-diccionario .mod-def{margin-bottom: 18px;}
#resultado-diccionario hr{border: none; border-top: 1px #C7C7C7 dotted;}
#resultado-diccionario .observaciones, #resultado-diccionario .vacio{font: normal 12px Arial, Helvetica, sans-serif; color: #666; border-bottom: 1px #333 dotted; display:inline;}
#resultado-diccionario .vacio strong{font-weight: bold; font-size: 15px;}
#resultado-diccionario .quiso-decir{font: normal 16px Georgia, "Times New Roman", Times, serif; padding-left: 22px; background: url(/diccionarios/iconos/v1.x/v1.0/guion.gif) no-repeat 0 10px}
#resultado-diccionario .quiso-decir span{color: #00CCFF;}
#resultado-diccionario .quiso-decir a{font-weight: bold;}

/* AUTOCOMPLETADO */
.desplegablePalabras{position: absolute; top: 0; left: 0; width: 203px; border: 1px #BEBEBE solid; padding:12px; z-index: 2; background-color: #FFF; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; z-index: 7000;}
.desplegablePalabras li:first-child{border: none;}
.desplegablePalabras li a{ padding: 5px 7px; display: block; width: auto;}
.desplegablePalabras .genero{font-style: italic; padding-left: 6px; font-weight: normal;}
.desplegablePalabras .encima{border: none;  padding: 0; position: relative; border-top: 1px #333 dotted;}
.desplegablePalabras .encima a{background-color: #EAEAEA;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.desplegablePalabras .reposo{border: none; border-top: 1px #333 dotted; width: auto; opacity: 1; filter: none;}
.contenido_principal .col-i .desplegablePalabras a{font: bold 12px/14px Arial, Helvetica, sans-serif; color: #333; display: block;}
.contenido_principal .col-i .desplegablePalabras a:hover{border: none; color: #666;}
.contenido_principal .col-i .desplegablePalabras .reposo a{ color:#555;}
.contenido_principal .col-i .desplegablePalabras .reposo a:hover{ color:#999;}
.encima, .reposo{height: auto;}
